# rpm skeleton rewriten by Lenny Cartier <lenny@mandrakesoft.com>

%define name    frozen-bubble-server
%define version 0.0.3
%define release 1mdk
%define title   Frozen-bubble-server # %name with first letter capitalized.
%define longtitle Server for frozen-bubble.

Summary:        %longtitle
Name:           %name
Version:        %version
Release:        %release
URL:			http://chl.tuxfamily.org/frozen-bubble/
Source0:		%{name}-%{version}.tar.bz2
License:		GPL
Group:          System/Servers # http://www.linux-mandrake.com/en/howtos/mdk-rpm/mdk-groups.html
BuildRoot:		%{_tmppath}/%{name}-buildroot
#Note that frozen-bubble is not required.
#Requires: 

%description
frozen-bubble-server is a server to handle networked frozen-bubble games.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -n %{name}-%{version}

%build
%serverbuild
./bootstrap.sh
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%_sbindir/*

%changelog
* Fri Apr 18 2003 chl <chl@tuxfamily.org> 0.0.3-1mdk
- first release.

* Thu Feb 27 2003 chl <chl@tuxfamily.org> 0.0.2-1mdk
- first mdk spec.
